QGIS Application - Bug report #11142
Adding three shapefile layers when | add just one for QGIS 2.4.0
2014-09-04 01:26 PM - Mathieu Noble

Status: Closed

Priority: Low

Assignee:

Category: Map Canvas

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 19470
Description

Hey,

When | add a shapefile vector layer to my map, it adds three copies instead of just one. Why is that? I'm using QGIS 2.4.0 for 32 bit
Windows 7 home premium.

Thanks!

History

#1 - 2014-10-04 09:47 AM - Giovanni Manghi
- Priority changed from Normal to Low

- Status changed from Open to Feedback

- Category set to Map Canvas

How do you add the shape? using the "add vector" dialog? using the qgis browser? using drag and drop? it happens with any shapefile? If no, then attach
a sample dataset to allow us replicate? Anyway it seems a local issue, as of course this is not the normal behavior.

#2 - 2015-05-10 02:20 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.
